Subject: Re: bug#39661: 26.1; wisi 3.0.1 lacks info documentation
From: Ludovic Brenta <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 24 Aug 2020 13:19:59 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen <[email-masked]> writes:
> Ludovic Brenta <[email-masked]> writes:
>
>> the sources of wisi contain a file wisi.texi but no wisi.texi
>> or wisi.info is shipped in the .tar file on ELPA.
>
> I just tried installing the wisi package from `M-x list-packages', and I
> got an installation with both the .info file and the .texi file.
>
> Are you installing the package with a different method?

I guess the problem I reported in wisi 3.0.1 is fixed in 3.1.3.  Closing.

-- 
Ludovic Brenta.